Jim Gay wrote:
> Did you type that correctly? You're going from 0.7.12 to 0.7.10? (I'm not a 
> user of this extension)

Haha, you are correct, I accidentally swapped the version numbers.

> if you've already cloned the git repository for the extension, cd into
> that directory:
> 
> cd vendor/extensions/gallery
> 
> and do 'git pull'

Tried this, and got "You asked me to pull without telling me which 
branch you want to merge with". Do I have to edit some settings, or 
should this be automatic?

-- 
Posted via http://www.ruby-forum.com/.
_______________________________________________
Radiant mailing list
Post:   Radiant@radiantcms.org
Search: http://radiantcms.org/mailing-list/search/
Site:   http://lists.radiantcms.org/mailman/listinfo/radiant

Reply via email to